@charset "utf-8";

/* ===========================================================
 css for admin
=========================================================== */

.Settings hr{clear:none;}

/* 管理者メニュー */
.SEOMenuV2 .SEOAdmin {z-index:99999;}

/*===================
 ペイン名表示調整
 ==================== */
div[class$="Pane"] > span.SubHead:before,
div[class$="Pane"] > span.SubHead:after{content:"";display:table;}
div[class$="Pane"] > span.SubHead:after{clear:both;}
div[class$="Pane"] > span.SubHead center{float:right;width:150px;height:15px;font-size:9px;line-height:15px;font-weight:normal;color:#fff;background:#575757;border-radius:0 0 3px 3px;text-shadow:none;}
div[class$="Pane"] > span.SubHead br{display:none;}
.HeadPane{position:relative;}
.HeadPane > span.SubHead{position:absolute;top:-15px;right:0;}
.HeadPane > span.SubHead center{border-radius:3px 3px 0 0 !important;}
.HeadPane>div[id$="DD"]:first-of-type{display:block;margin-top:-19px;}
.FootPane > span.SubHead center{background:#333 !important;}

/*===================
 全般：CommandButton
 ==================== */
.ContentPane a.CommandButton,
.ContentPane a.CommandButton:link,
.ContentPane a.CommandButton:visited,
.ContentPane a.CommandButton:hover,
.ContentPane a.CommandButton:active{display:inline-block;margin:2px;padding:1px 6px;font-size:12px;color:#fff;text-decoration:none;background:#0a5198;border-radius:3px;}
.ContentPane a.CommandButton:hover{color:#fff;background:#2b71b8;}
.ContentPane a.CommandButton:empty{display:none;}

.skinBody.juken .ContentPane a.CommandButton,
.skinBody.juken .ContentPane a.CommandButton:link,
.skinBody.juken .ContentPane a.CommandButton:visited,
.skinBody.juken .ContentPane a.CommandButton:hover,
.skinBody.juken .ContentPane a.CommandButton:active{ border-radius:0;}

/*===================
 全般：調整
 ==================== */
/* css-for-管理ページの各種モジュールの幅調整 */
#dnn_ctr_ModuleContent table.Settings,
#dnn_ctr354_ModuleContent table.Settings,
#dnn_ctr354_SiteSettings_tblBasic,
#dnn_ctr354_SiteSettings_tblSite,
#dnn_ctr354_SiteSettings_tblAppearance,
#dnn_ctr354_SiteSettings_tblAdvanced,
#dnn_ctr354_SiteSettings_tblSecurity,
#dnn_ctr354_SiteSettings_optUserRegistration,
#dnn_ctr354_SiteSettings_tblStylesheet,
#dnn_ctr354_SiteSettings_tblStylesheet textarea,
#dnn_ctr354_SiteSettings_tblStylesheetSmart,
#dnn_ctr354_SiteSettings_tblStylesheetSmart textarea,
#dnn_ctr406_ModuleSettings_UP table.Settings,
#dnn_ctr_ManageTabs_tblAdvanced,
table.Settings[summary="Module Settings Design Table"],
table[summary="Module Design Table"],
table[summary="Module Details Design Table"],
table[summary="Appearance Design Table"],
table[summary="Security Details Design Table"],
table[summary="Load Script Design Table"],
table[summary="Load Script Design Table"] + textarea {width:100% !important;}


/*===================
 コンパネ
 ==================== */
#IconBar\.ascx_divControlPanel{font-size:12px;}
.divControlPanel{border-bottom:1px solid #c6c6c6;background:#eee;font-size:11px !important;}


/*===================
 管理＞サイト設定
 ==================== */
/* css-for-サイト設定更新のボタン */
#dnn_ctr354_SiteSettings_UP > p{margin:20px 0 0 0;text-align:center;}


/*===================
 管理＞サイト設定＞スタイルシートエディタ
 ==================== */
.ContentPane a#dnn_ctr354_SiteSettings_cmdRestore.CommandButton,
.ContentPane a#dnn_ctr354_SiteSettings_cmdRestoreSmart.CommandButton{background:#a1a1a1;}
.ContentPane a#dnn_ctr354_SiteSettings_cmdRestore.CommandButton:hover,
.ContentPane a#dnn_ctr354_SiteSettings_cmdRestoreSmart.CommandButton:hover{background:#676767;}


/*===================
 管理＞スキンパッケージアップロード
 ==================== */
#dnn_ctr362_WebUpload_tblUpload{border-bottom:1px dotted #ccc;}
#dnn_ctr362_WebUpload_tblLogs{margin:30px 0 0 0;}


/*===================
 管理＞ユーザー
 ==================== */
#dnn_ctr358_ManageUsers_User_UserEditor_tbl input{width:100% !important;}


/*===================
 管理＞ファイルマネージャ
 ==================== */
.FileManager_Header > span.SubHead{display:inline !important;}
.FileManager_Header a{color:#036 !important;font-weight:normal !important;}
.FileManager_ToolBar imput{margin:2px 0;}
.FileManager_ToolBar td{padding:2px;}
.FileManager_LeftBox{width:200px !important;}
.FileManager_LeftBox img{height:13px !important;}
.FileManager_LeftBox #dnn_ctr362_FileManager_pnlTreeInitScripts{height:auto !important;}
.FileManager_StatusBarCenter,
.FileManager_StatusBarRight{width:auto !important;}
/* securitypermission */
.DataGrid_Container{width:460px;}
.DataGrid_Container table tr td{text-align:center;}
.DataGrid_Container table tr td:first-child{width:150px !important;text-align:left;}
/* ファイルのアップロード */
#dnn_ctr362_ModuleContent table{width:100% !important;}
#dnn_ctr362_ModuleContent table td{text-align:left !important;}
#dnn_ctr362_WebUpload_trRoot td{border-bottom:1px dotted #ccc;}


/*===================
 ページ設定
 ==================== */
/* css-for-ページ設定＞ページヘッダ設定＞その他の設定*/
#dnn_ctr_ManageTabs_tblOther{width:100%;}
#dnn_ctr_ManageTabs_tblOther td{width:auto !important;}
#dnn_ctr_ManageTabs_tblOther td.SubHead{width:220px !important;word-break:keep-all;white-space:nowrap;}
textarea#dnn_ctr_ManageTabs_txtPageHeadText{width:100% !important;}


/*===================
 編集ナビ
 ==================== */
.ModuleTitle_MenuContainer {position: relative;z-index: 999;}
.ModuleTitle_MenuContainer,
.ModuleTitle_MenuContainer *[width="100%"] {width: auto !important;  line-height: 0;}
 /* 編集ナビのプルダウンメニュー */
.ModuleTitle_SubMenu{z-index:99999 !important;}
.ModuleTitle_MenuItem {font-size:12px;}


/*===================
 リッチテキストエディタモジュール
 ==================== */
.RadEditor{margin:0 0 5px 0;}
.RadEditor table li,
.RadEditor table li a{word-wrap:normal;}
table[summary="Edit HTML Design Table"]{width:100%;}
table[summary="Edit HTML Design Table"] >tbody > tr > td[width="660px"] >div >div > a.CommandButton,
table[summary="Edit HTML Design Table"] >tbody > tr > td[width="650px"] >div >div > a.CommandButton,
table[summary="Edit HTML Design Table"] >tbody > tr > td[width="450px"] >div >div > a.CommandButton{background:#a1a1a1;}
table[summary="Edit HTML Design Table"] >tbody > tr > td[width="660px"] >div >div > a.CommandButton:hover,
table[summary="Edit HTML Design Table"] >tbody > tr > td[width="650px"] >div >div > a.CommandButton:hover,
table[summary="Edit HTML Design Table"] >tbody > tr > td[width="450px"] >div >div > a.CommandButton:hover{background:#676767;}


/*===================
 スクリプト埋め込みモジュール
 ==================== */
/*スクリプト書き込みのtextarea*/
table[id$="ModuleSettings_tblSpecific"]{width:100% !important;}
table[id$="ModuleSettings_tblSpecific"] .SubHead{width:17em;}


/*===================
 Q&Aモジュール
 ==================== */
.mGrid td{text-align: left;}
.td.box_borderRB{height:auto;}
a.AF_MenuItem{height:auto;padding:10px;}


/*=====================================================
 お知らせ管理モジュール( EditAnnouncements_cmdPreview ) 入試日程
 ====================================================== */
/* ページング */
.SearchInput table[id$="ViewAnnouncements_grdResult"] tr:last-child[style*="color:White"] td {padding: 3px 5px 3px;}
.SearchInput table[id$="ViewAnnouncements_grdResult"] tr:last-child[style*="color:White"] td span {text-decoration: underline;} 
/* お知らせ登録画面のお知らせ日付 */
.EditAnnouncements.Settings table input[id$="EditAnnouncements_txtAnnouncementDate"],
.EditAnnouncements.Settings table input[id$="EditAnnouncements_txtPublishDate"],
.EditAnnouncements.Settings table input[id$="EditAnnouncements_txtExpireDate"] {width: 6.5em !important;}
/* お知らせ登録画面のプレビュー/保存/キャンセル/削除ボタン */
.RegistButton table{margin:0 auto;}
.RegistButton table a{width:auto !important;min-width:100px;line-height:40px;color:#fff;text-decoration:none;text-align:center;background:#0a5198;border-radius:3px;display: block !important;}
.RegistButton table a:hover{background:#2b71b8;}
/*プレビューボタン*/
.RegistButton table td:first-child a{background:#0a5198;}
.RegistButton table td:first-child a:hover{background:#2b71b8;}
/*保存ボタン*/
.RegistButton table td:first-child+td a{background:#f6ab00;}
.RegistButton table td:first-child+td a:hover{background:#ef7100;}
/*キャンセルボタン*/
.RegistButton table td:first-child+td+td a{background:#4c4c4c;}
.RegistButton table td:first-child+td+td a:hover{background:#383838;}
/*削除ボタン*/
.RegistButton table td:first-child+td+td+td a{background:#a1a1a1;}
.RegistButton table td:first-child+td+td+td a:hover{background:#676767;}
/*お知らせ履歴*/
table[id$="_HistoryAnnouncements_grdResult"]{word-break:break-all;margin:0 0 10px;}
table[id$="_HistoryAnnouncements_grdResult"] th{line-height:1.2;}
table[id$="_HistoryAnnouncements_grdResult"] td{text-align:left;}

/*===================
 お知らせ表示モジュール
 ==================== */
/* css-for-お知らせ＞高度な設定＞備考欄*/
table[summary="Security Details Design Table"] td:first-child{width:225px !important;}
table[summary="Security Details Design Table"] td textarea{min-width:100% !important;}


/*===================
 お知らせカテゴリー
 ==================== */
div[id$="ViewCategory_pnlAllDATA"] a[id$="ViewCategory_lnkRegist"],
div[id$="ViewCategory_pnlAllDATA"] a[id$="ViewCategory_lnkCancel"]{width:100px;line-height:40px;color:#fff;text-decoration:none;text-align:center;border-radius:3px;display:inline-block;}
div[id$="ViewCategory_pnlAllDATA"] a[id$="ViewCategory_lnkRegist"] {background:#0a5198;}
div[id$="ViewCategory_pnlAllDATA"] a[id$="ViewCategory_lnkRegist"]:hover{background:#2b71b8;}
div[id$="ViewCategory_pnlAllDATA"] a[id$="ViewCategory_lnkCancel"]{background:#4c4c4c;}
div[id$="ViewCategory_pnlAllDATA"] a[id$="ViewCategory_lnkCancel"]:hover{background:#383838;}



/*===================
 ページヘッダモジュール
 ==================== */
/* css-for-ページヘッダモジュール */
.UrlCustomize table{width:100% !important;}


/*===================
 ファイル管理
 ==================== */
/*ファイル履歴*/
table[id$="_HistoryProducts_grdResult"]{word-break:break-all;margin:0 0 10px;}
table[id$="_HistoryProducts_grdResult"] th{line-height:1.2;}
table[id$="_HistoryProducts_grdResult"] td{text-align:left;}


/*===================================
 商品DB 入試日程管理画面
 ==================================== */
div[id*="EditProducts_pnlAllArea"] .Settings[summary="Edit Table"] > tbody > tr > td{ padding:0.5em;}
div[id*="EditProducts_pnlAllArea"] .Settings[summary="Edit Table"] > tbody > tr > td.SubHead { background:#eeeeee;border-bottom:#FFF solid 1px; width:20%;}
div[id*="EditProducts_pnlAllArea"] .Settings[summary="Edit Table"] > tbody > tr > td input { margin-right:0.5em;}
.RegistButton.EditProducts > table{ margin:20px 0 0 0;}
.EditProducts > table > tbody > tr > td{ width:auto; padding:2px;}
.EditProducts > table > tbody > tr > td a{ display:block; width:100%; padding: 0 10px;}
/*ボタン共通*/
.RegistButton.EditProducts a.CmdButton{ background:#0a5198;}
.RegistButton.EditProducts a.CmdButton:hover{ background:#2b71b8;}
/*コピーボタン*/
.CopyButton.EditProducts table a.CmdButton{color:#FFF; background:#0a5198; display:block; padding:8px 10px;}
.CopyButton.EditProducts table a.CmdButton:hover{ background:#2b71b8; text-decoration:none;}
/*保存後承認依頼*/
.RegistButton.EditProducts a[id*="cmdUpdate"]{ background:#0a5198;}
.RegistButton.EditProducts a[id*="cmdUpdate"]:hover{ background:#2b71b8;}
/*キャンセルボタン*/
.RegistButton.EditProducts a[id*="cmdCancel"]{background:#4c4c4c;}
.RegistButton.EditProducts a[id*="cmdCancel"]:hover{background:#383838;}
/*削除ボタン*/
.RegistButton.EditProducts a[id*="cmdDeleteRequest"],
.RegistButton.EditProducts a[id*="cmdDelete"]{background:#a1a1a1;}
.RegistButton.EditProducts a[id*="cmdDeleteRequest"]:hover,
.RegistButton.EditProducts a[id*="cmdDelete"]:hover{background:#676767;}

.RegistButton.EditProducts td[id*="tdUpdate"],
.RegistButton.EditProducts td[id*="tdCancel"]{ padding:0 0 0 15px;}
.CopyButton{ margin:5px 0 0 0;}

/*=========================================================
 商品DB　入試検索　（制度別　日程別）
 ========================================================== */
div[id*="ViewProductSearch_pnlFromDate"],
.productSearchFromSort{ background: #eee; display:table; width:100%;}
.productSearchFromSort table,
div[id*="ViewProductSearch_pnlFromDate"] .fromDateWrap{ width:700px; margin:0 auto;}
div[id*="ViewProductSearch_pnlFromDate"]{padding: 20px 0 0 0; margin:10px 0 0 0;}
div[id*="ViewProductSearch_pnlFromDate"] input{ margin:0 0.5em;}
div[id*="ViewProductSearch_pnlFromDate"] [id*="lblMark"]{ margin:0 0.5em;}
div[id*="ViewProductSearch_pnlFromDate"] span[id*="rvalToDate"],
div[id*="ViewProductSearch_pnlFromDate"] span[id*="rvalFromDate"]{ display:block; float:left;}
div[id*="ViewProductSearch_pnlFromDate"] span[id*="rvalToDate"]{ margin-left:9em;}
div[id*="ViewProductSearch_pnlFromDate"] span[id*="rvalToDate"] br,
div[id*="ViewProductSearch_pnlFromDate"] span[id*="rvalFromDate"] br,
div[id*="ViewProductSearch_pnlFromDate"] span[id*="cvalCompareDate"] br{ display:none;}
div[id*="ViewProductSearch_pnlFromDate"] span[id*="cvalCompareDate"]{ display:block; text-align:center; width:600px;}
/**/
.productSearchFromSort {padding:0 0 20px 0; margin:0 0 10px 0;}
.productSearchFromSort table td{ padding:0 0.5em 0 0;}

/*検索ボタン*/
.productSearchFromSort a.lbtnSearch{ background:#0a5198; display:block;color:#FFF;padding:0.5em;text-decoration:none;width:150px; text-align:center; margin: 20px auto 0;}
.productSearchFromSort a.lbtnSearch:hover{background:#2b71b8;}
/*　モジュール名：★商品DB：商品一覧*/
.ProductItems .text {word-wrap:break-word;}

/**/
.productList_Counter {float: right;}
.ProductItems h3.ProductName{clear:both;}
.ProductItems h4.examDate{margin-top:0;}
.ProductItems .applyTerm,
.ProductItems .applyTermNote{padding:0 10px;}
.ProductItems .examDateNote {padding: 0 10px 0 3.5em;display: block;}

/*ページング*/
div[id*="ViewProductList_pnlBottomPager"] { margin:30px 0 0 0; padding: 1px 0;}
div[id*="ViewProductList_pnlBottomPager"] ul{ text-align:center;}
div[id*="ViewProductList_pnlBottomPager"] li{ display:inline-block; margin-bottom:4px;}
div[id*="ViewProductList_pnlBottomPager"] li a,
div[id*="ViewProductList_pnlBottomPager"] li span{ display:block; padding:0; margin:0 1px 0 0; min-width:56px;color:#999;line-height:1.4;background:#cccccc;}
div[id*="ViewProductList_pnlBottomPager"] li a:hover,
div[id*="ViewProductList_pnlBottomPager"] li span{background:#2b71b8; color:#FFF;text-decoration:none;line-height:1.4;}
div[id*="ViewProductList_pnlBottomPager"] li.prev a:before{ display: inline; content:"<"; padding: 0 5px 0 0;}
div[id*="ViewProductList_pnlBottomPager"] li.next a:after{ display: inline; content:">"; padding: 0 0 0 5px;}
div[id*="ViewProductList_pnlBottomPager"] li.prev a:hover,
div[id*="ViewProductList_pnlBottomPager"] li.next a:hover{ border:none; background:#2b71b8; color:#FFF;}

/*=========================================================
 入試日程詳細　
 ========================================================== */
.ProductInfo .ProductName{word-break:break-all;}
.ProductInfo .price-box .listTable{ width:100%;}
.ProductInfo .price-box .listTable th{ width:20%; text-align:left;word-break:break-all;}
.ProductInfo .price-box .listTable td{word-break:break-all;}
.ProductInfo .price-box .listTable p{ padding:0;}
.ProductInfo .examTypeImage{ margin:0 0 20px 0;}
.ProductInfo .price-box .noteTable { width:100%;}
.ProductInfo .price-box .noteTable td{ width:50%; padding:0 20px;}
.ProductInfo .price-box .listTable h5{ margin-top:0; padding:0;}
/*戻るボタン*/
.ProductInfo .btnDetailBack { margin:20px 0 0 0;}
.ProductInfo .btnDetailBack .storeReturnBtn{ background:#0a5198;  display: block;  border: none;  color: #FFF; padding: 5px;  width: 100px;  margin: 0 auto; cursor:pointer; text-decoration:none;}
.ProductInfo .btnDetailBack .storeReturnBtn:hover{background:#2b71b8;}



/*=========================================================
 合否確認ログインページ
 ========================================================== */
.loginModuleWrap {padding: 20px 0;border: 7px solid #eee;}
.inputLoginWrap {width:98%;margin: 0 auto; }
.inputLoginWrap .inputLogin{padding: 0; margin: 0 auto;}
.inputLoginWrap p.arrowDown {padding-bottom: 0;text-align: center;}
.inputLoginWrap .useTxt {padding:0 50px 20px; margin: 0 auto;}
.inputLoginWrap .useTxt p{padding:0;}
.inputLoginWrap .inputLogin input{margin:0 0 0 5px; width:200px; border-radius:0; -webkit-appearance:none;}
.loginModuleWrap p.loginBtn {padding-bottom: 0;text-align: center;}
.loginModuleWrap p#tableMessage,
.loginModuleWrap p.loginLabel {padding-bottom: 0;}
.loginBtn a.DynamicLogin_LoginLink {background: #0a5198; color: #FFF; display: inline-block; padding: 10px 180px;text-decoration:none; }
.loginBtn a.DynamicLogin_LoginLink:hover {background: #2b71b8 }
.skinBody #dnn_ctr432_ModuleContent > table td:first-child {display: none;}
/* error message */
.skinBody #dnn_ctr432_ModuleContent > table td {height: 4em;text-align: center;vertical-align: middle;line-height: 1.3;}

.loginModuleWrap p.arrowDown {
	animation: updown 2s;
	animation-iteration-count:infinite;
	-webkit-animation: updown 2s;
 	-webkit-animation-iteration-count: infinite;
background-image:url(/Portals/0/images/common/arrow_down_gray.png);
background-repeat:no-repeat;width: 35px;height: 35px;margin: 6px auto 15px;}
@keyframes updown { 
0%   { transform:  translate(0px, -5px);}
40%   { transform:  translate(0px, 5px);}
100%  { transform:  translate(0px, -5px);} 
}
@-webkit-keyframes updown { 
0%   { transform:  translate(0px, -5px);}
40%   { transform:  translate(0px, 5px);}
100%  { transform:  translate(0px, -5px);} 
}

/* ダイナミックログイン コンパネ */
.skinBody #dnn_ctr432_ModuleContent > table#tblMainControlPanel {margin: 0;width: auto;font-size: 13px;position: static;background: transparent;border: none;}
.skinBody #dnn_ctr432_ModuleContent > table#tblMainControlPanel td {display: table-cell;height: auto;text-align: left;line-height: 1.6;}

.newsList.exaReference { margin:0 0 20px 0;}
.newsList.exaReference .newsTitle{margin: 0 0 0 6.5em;padding:0;width:auto;float: none;}
.newsList.exaReference ul { width:98%; margin:0 auto;}
.newsList.exaReference h2 {margin-top: 0;}

.messageTtl { background: url(/Portals/0/Containers/TSU/images/bg_h3.png) repeat-x left bottom #fefefe; clear: both; font-size: 138%; font-weight: normal; line-height: 1.3; margin: 30px 0 0; padding: 8px 20px; }
.messageBox { border: #eee solid 1px; padding: 20px; border-top: none; }

/*照会*/
.exaRefIntro { width: 100%; margin: 0 0 20px 0; font-size: 123%  }
.exaRefIntro th,
.exaRefIntro td { background: url(/Portals/0/Containers/TSU/images/bg_h4.png) repeat-x scroll left bottom #fefefe; margin: 30px 0 10px; padding: 10px; }
.exaRefIntro td { font-weight:bold;}
.exaRefIntro th { vertical-align: top; width: 10%; font-weight:normal; }
.btnLink_home{ margin-top:50px;}
.btnLink_home a{ background:#0a5198; width: 250px;}
.skinBody a.buttonLink{display: block;  color: #FFF; padding: 10px 5px;  margin: 0 auto; text-align: center; text-decoration:none;}
.skinBody a.buttonLink:hover{background:#2b71b8;}

.skinBody #dnn_ctr432_ModuleContent > table {margin-left: -303px;width: 605px;font-size: 12px;color: #666;position: absolute;top: 105px;left: 50%;background: #fae5e5;border: 1px solid #c00;z-index: 2;}
.skinBody #dnn_ctr432_ModuleContent > table ~ .inputLoginWrap .inputLogin { margin-bottom:50px;}


/*=========================================================
 管理者ページメニュー
 ========================================================== */
.adminMenu {margin: 0px 0px 30px;padding: 20px;border: 1px solid #ccc;}
.adminMenu > ul > li > a {margin: 0px 0px 5px;padding: 10px;color: #fff;text-decoration: none;border-radius: 3px;background: #0a5198;display: block;}
.adminMenu > ul > li li a {padding: 5px 5px 5px 35px;border-top: 1px dotted #ddd;text-decoration: none;background: url(/Portals/0/images/common/arrow_bl.png) 0.7em 0.4em no-repeat;display: block;}
.adminMenu > ul > li li:first-child a {border-top: none;}
.adminMenu > ul > li li a:hover,
.adminMenu > ul > li li a.currentLink {background-color: #eee;}


